MONSTERTYPE=5
CHAR_TYPE_1=ZOMBIE
CHAR_TYPE_2=SPIDER
CHAR_TYPE_3=SPIDER2
CHAR_TYPE_4=SPIDER3
CHAR_TYPE_5=LIZARD
TOWERTYPE=4
TOWER_TYPE_1=TOWER1
TOWER_TYPE_2=TOWER2
TOWER_TYPE_3=TOWER3
TOWER_TYPE_4=TOWER4